<resources>
    <string name="app_name">RSSReaderApp</string>
    <string name="view_rss_feed">RSS Feed</string>
    <string name="rss_reader_app">RSS Reader App</string>
    <string name="bookmark">Bookmark</string>
    <string name="add_bookmark">Add To Bookmark</string>
</resources>